<div id="ryzom_installer-warning" class="warning">{{>not_valid_path}}</div>
<br />
<a href="#" onclick="pywebview.api.run('ryzom_installer', 'ClosePopup'); return false" class="ryzom_installer-button">Close</a>